[SetIP]
IDS_ABOUTBOX=SetIP Information
IDP_SOCKETS_INIT_FAILED=Windows socket failed to create.
IDS_REFRESH=Refresh
IDS_SETUP=Setup
IDS_MAN_SET=Manual Setting
IDS_ABOUT=About
IDS_PRINTER_NAME=Printer Name
IDS_MAC_ADDR=Mac Address
IDS_IP_ADDR=IP Address
IDS_SUBNET_ADDR=Subnet Mask
IDS_GATEWAY_ADDR=Default Gateway
IDS_MODEL_NAME=Model Name
IDS_MODEL_NAVAILABLE=(Not Available)
IDS_SEARCH_MSG=Searching printer...
IDS_SOCKET_ERR=Cannot create socket.
IDS_SYS_ERR_TITLE=System Error
IDS_RETRY_MSG=Unknown Error. Try again!!
IDS_SEND_ERR=Cannot send data to network.
IDS_MAC_ERR=Make sure that Mac address is correct.
IDS_MAC_ERR_TITLE=Mac address Error
IDS_IP_CONG_TITLE=TCP/IP Configuration
IDS_APPLY=Apply
IDS_CANCEL=Cancel
IDS_IP_ERR=Make sure that IP address is correct.
IDS_IP_ERR_TITLE=IP Error
IDS_SUBNET_ERR=Make sure that Subnet mask is correct.
IDS_SUBNET_ERR_TITLE=Subnet Mask Error
IDS_GATEWAY_ERR=Make sure that Default gateway address is correct.
IDS_GATEWAY_ERR_TITLE=Gateway Error
IDS_CONFIRM_MSG=Do you really want to update the printer's network  configuration with these parameters?
IDS_CONFIRM_IP=IP
IDS_CONFIRM_SUBNET=Subnet
IDS_CONFIRM_GATEWAY=Gateway
IDS_CONFIRM_TITLE=Confirm
IDS_SUCCESS_TITLE=Success
IDS_SUCCESS_MSG=Updated TCP/IP Configuration successfully.
IDS_SET_ERR=Cannot receive any Response. Confirm printer MAC address. If printer prints test page, the printer did update illegal TCP/IP parameter. Retry after restarting printer.
IDS_NO_RESP_TITLE=No Response
IDS_TCPIP_TITLE=[TCP/IP Configuration]
IDS_RESET=Reset
IDS_BUY=Buy Supplies
IDS_WEB=Samsung Website
IDS_ABOUT_STR1=Samsung Network Printer Server Series
IDS_ABOUT_STR2=SET IP Version
IDS_ABOUT_STR3=Copyright (C) 2002-2012 Samsung Electronics Co., Ltd. All rights reserved.
IDS_ABOUT_STR4=Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_SAMSUNG=Copyright © 2013 Samsung Electronics Co., Ltd.
IDS_COPYRIGHT_DELL=© 2013 Dell Inc. All rights reserved.
IDS_COPYRIGHT_XEROX=©2013 Xerox Corporation. All Rights Reserved. Xerox® and Design® are trademarks of Xerox Corporation in the United States and / or other countries.
IDS_COPYRIGHT_RICOH=Copyright © 2009 Ricoh Company Ltd.
IDS_HELP=Help
IDS_EXIT=Exit
IDS_OK=OK
IDS_UseAboutBox=Yes
IDS_COR=SEC

